<div class="row">
    <div class="col-12">
        <textarea id="{{ form.privacyPolicy.vars.id }}_text_area" name="{{ form.privacyPolicy.vars.full_name }}">{{ form.privacyPolicy.vars.value }}</textarea>
    </div>
</div>
